Flow Title=Reedy Creek Tributary 2 Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,9456
     604     604
River Rch & RM=Main Stem,Reach - 1,8937
    1032    1032
River Rch & RM=Main Stem,Reach - 1,7027
    1335    1335
River Rch & RM=Main Stem,Reach - 1,6317
    1698    1698
River Rch & RM=Main Stem,Reach - 1,3284.0
    2089    2089
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00500
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=624.26
